﻿@media (max-width : 992px) {
    .logo {
        text-align: center
    }
}

.x2net-select {
    cursor: pointer;
}

.commerce-product-view-button {
    background: #323e48;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 16px 40px;
    font-weight: 800;
    display: inline-block;
    transition: all .15s ease-in;
}

.commerce-product-view-button {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transform: translate(-50%, -40%);
    z-index: 95;
}

.commerce-product-view-button:hover {
    background: #000;
}

.commerce-product-tile {
    position: relative;
}

.commerce-product-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #1a1a1a;
    opacity: 0;
    transition: all .15s ease-in;
    z-index: 95;
}

.commerce-product-tile:hover .commerce-product-overlay {
    opacity: .1;
}

.commerce-product-tile:hover .commerce-product-view-button {
    opacity: 1;
    transform: translate(-50%, -80%);
}
